### Method

# Gio SimpleAsyncResult set_op_res_gssize

deprecated: 2.46

#### Declaration [src]

    void
    g_simple_async_result_set_op_res_gssize (
      GSimpleAsyncResult* simple,
      gssize op_res
    )

#### Description [src]

Sets the operation result within the asynchronous result to the given `op_res`.

Deprecated since: 2.46

Use `GTask` and `g_task_return_int()` instead.

#### Parameters

`op_res`

  Type: `gssize`

  A #gssize.